.redbg {background: indianred;}
.greenbg {background: forestgreen;}
.notif-panel {
  font-weight: bold;
  padding: 11px;
  text-align: center;
  margin-top: 15px;
  color: white;
  border-radius: 5px;
}
